	
#sNavigation{
/* 	border-bottom:1px solid #c17d11; */
/*	border-bottom:1px solid rgb(0, 128, 64);*/
	
	min-height:29px;
	position:relative;
	top:-2px;
	
	/*color: #7f7f7f;*/
	font-size: 0.98em;
	margin-bottom:0.4em;
	
}
#sNavigation a{
 color:#555753;
	font-size: 0.8em;	
	text-decoration: none;
}
#sNavigation a:hover{
 color:#555753;	
 font-size: 0.8em;	
	text-decoration: none;
}